从1.9.6就无法升级了,一直报升级失败

我的设备是树莓派3,从1.9.6开始一直无法升级。
日志报这个错,看哪位大佬有空帮忙看看。
upgrade 1panel failed, err: cp file failed, stdout: , err: 命令执行超时

日志审计 页面,查看一下全部 系统日志


x86没有此类问题,一般都是arm other

确实是arm的通病,但这招对我来说也行不通。官方也不解决下

加一下好友,我远程看看这个问题
image

经大佬排查,是非root用户安装1panel后,升级脚本无权限cp导致的,他们会在下个版本解决。给飞致点赞!

一直在今天也没解决

可以手动给升级脚本加权限吗?

可以手动给升级脚本加权限吗?